react 1.2.0-3 source package in Ubuntu

Changelog

react (1.2.0-3) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

 -- St├ęphane Glondu <email address hidden>  Sat, 22 Jul 2017 08:51:44 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
react_1.2.0-3.dsc 2.0 KiB 4ae7b111406416df77427280370d975f553d5892f7f1dbbe0cbe4b98beb03aa6
react_1.2.0.orig.tar.bz2 63.1 KiB 887aaea9191870bc0f37f945c02ec4c90497d949cd4dedc3d565c3fbec7ad04e
react_1.2.0-3.debian.tar.xz 2.9 KiB 4714b8e4a798b35f29f06952e415be9730840adfcc9791d6f065de545e68d0e5

No changes file available.

Binary packages built by this source

libreact-ocaml: No summary available for libreact-ocaml in ubuntu artful.

No description available for libreact-ocaml in ubuntu artful.

libreact-ocaml-dbgsym: No summary available for libreact-ocaml-dbgsym in ubuntu artful.

No description available for libreact-ocaml-dbgsym in ubuntu artful.

libreact-ocaml-dev: functional reactive programming in OCaml

 React is an OCaml module for functional reactive programming.
 It provides support to program with time varying values:
 applicative events and signals. React doesn't define any primitive
 event or signal, this lets the client chooses the concrete timeline.
 .
 This package contains development files of React.

libreact-ocaml-dev-dbgsym: debug symbols for libreact-ocaml-dev